Index: Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-22
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-22	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-22	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,1 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
Index: Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-34
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-34	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-34	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,1 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
Index: Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-53
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-53	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-02_23-42-53	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
Index: Testing/Regression/Mars_request/Log/log_2019-10-04_14-42-30
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-04_14-42-30	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-04_14-42-30	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
Index: Testing/Regression/Mars_request/Log/log_2019-10-04_15-06-58
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-04_15-06-58	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-04_15-06-58	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,1 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
Index: Testing/Regression/Mars_request/Log/log_2019-10-04_15-09-27
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-04_15-09-27	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-04_15-09-27	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
Index: Testing/Regression/Mars_request/Log/log_2019-10-04_16-36-49
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-04_16-36-49	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-04_16-36-49	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
Index: Testing/Regression/Mars_request/Log/log_2019-10-11_16-33-36
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-10-11_16-33-36	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-10-11_16-33-36	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
Index: Testing/Regression/Mars_request/Log/log_2019-11-05_19-46-23
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-11-05_19-46-23	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-11-05_19-46-23	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
Index: Testing/Regression/Mars_request/Log/log_2019-11-26_14-45-26
===================================================================
--- Testing/Regression/Mars_request/Log/log_2019-11-26_14-45-26	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
+++ Testing/Regression/Mars_request/Log/log_2019-11-26_14-45-26	(revision be6c0a2a4151437fa6e0d2b1b393ceb038f1386a)
@@ -0,0 +1,25 @@
+Compare mars requests between version 7.0.4 and version 7.1 : 
+... CONTROL_OD.OPER.highres.gauss_mr ... OK!
+... CONTROL_OD.OPER.highres.eta_mr ... OK!
+... CONTROL_OD.OPER.global.025_mr ... OK!
+... CONTROL_OD.OPER.FC.twiceaday_mr ... OK!
+... CONTROL_OD.OPER.FC.36hours_mr ... OK!
+... CONTROL_OD.OPER.4V.operational_mr ... OK!
+... CONTROL_OD.ENFO.PF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ENFO.CF_mr ... FAILED!
+... 	Unconsistency happend to be in column: step
+
+... CONTROL_OD.ELDA.FC.eta.ens.double_mr ... FAILED!
+... 	Unconsistency happend to be in column: date
+
+... CONTROL_EI_mr ... OK!
+... CONTROL_EI.public_mr ... OK!
+... CONTROL_EA5_mr ... OK!
+... CONTROL_EA5.public_mr ... OK!
+... CONTROL_EA5.highres_mr ... OK!
+... CONTROL_CV_mr ... OK!
+... CONTROL_CF_mr ... OK!
+... CONTROL_CERA_mr ... OK!
+... CONTROL_CERA.public_mr ... OK!
